@font-face {
  font-family: 'ibmPlex';
  src: url('fonts/ibm-plex-sans-v8-latin-regular.eot') format('embedded-opentype'),
       url('fonts/ibm-plex-sans-v8-latin-regular.woff2') format('woff2'),
       url('fonts/ibm-plex-sans-v8-latin-regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'ibmPlex';
  src: url('fonts/ibm-plex-sans-v8-latin-600.eot') format('embedded-opentype'),
       url('fonts/ibm-plex-sans-v8-latin-600.woff2') format('woff2'),
       url('fonts/ibm-plex-sans-v8-latin-600.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'ibmPlex';
  src: url('fonts/ibm-plex-sans-v8-latin-300.eot') format('embedded-opentype'),
       url('fonts/ibm-plex-sans-v8-latin-300.woff2') format('woff2'),
       url('fonts/ibm-plex-sans-v8-latin-300.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'montserrat';
  src: url('fonts/montserrat-v14-latin-regular.eot') format('embedded-opentype'),
       url('fonts/montserrat-v14-latin-regular.woff2') format('woff2'),
       url('fonts/montserrat-v14-latin-regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'montserrat';
  src: url('fonts/montserrat-v14-latin-300.eot') format('embedded-opentype'),
       url('fonts/montserrat-v14-latin-300.woff2') format('woff2'),
       url('fonts/montserrat-v14-latin-300.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'montserrat';
  src: url('fonts/montserrat-v14-latin-600.eot') format('embedded-opentype'),
       url('fonts/montserrat-v14-latin-600.woff2') format('woff2'),
       url('fonts/montserrat-v14-latin-600.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}


html, body {
	color: #76777a !important;
	font: 16px/1 'ibmPlex', 'Open Sans',Arial,sans-serif;
	text-align: center;
	height: 100%;
}
@media (min-width: 992px) {
	body {
		background: url(../images/background.jpg) no-repeat top left;
		background-size: contain;
	}
}
h1, h2, h3, h4, h5, h6 {
	color: #76777a !important;
	font-family: 'montserrat' !important;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 20px;
}
p {
	font-size: 16px;
}

a {
	color: #76777a;
}
a:hover, a:active, a:focus {
	color: #BFB2B6 !important;
}

.chooseregion {
	float: left;
	background-color: #76777a;
	color: #ffffff;
	padding: 8px 20px;
	margin-top: 20px;
}

@media (max-width: 992px) {
	body {
		margin-left: 0;
	}
}

@media (min-width: 992px) {
	.outer_page_row {
		height: 100%;
		padding: 3% 9%;
	}
	
	.outer_page_col {
		width: 100%;
		height: 100%;
		background: rgba(255, 255, 255, 0.7);
		padding: 4% !important;
	}
	
	.choseregion_outer {
		display: none;
	}
}

.headline_newsha {
	font-size: 34px;
}

.store_link {
	float: left;
    clear: both;
	padding: 5px 0 0 0;
}
.kontinent {
	float: left;
    clear: both;
	font-weight: 600;
	padding: 10px 0 20px 0;
}